# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'grognard/version'

Gem::Specification.new do |spec|
  spec.name          = "grognard"
  spec.version       = Grognard::VERSION
  spec.authors       = ["Jingkai He"]
  spec.email         = ["jaxihe@gmail.com"]
  spec.description   = %q{A lightweight authorization library, just like cancan}
  spec.summary       = spec.description
  spec.homepage      = "https://github.com/jaxi/grognard"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 2.14.1"
  spec.add_development_dependency "guard-rspec", "~> 4.0.4"
  spec.add_development_dependency "rubocop", "~> 0.15.0"
  spec.add_development_dependency "activesupport", "~> 4.0.1"
end
